@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Bayon&display=swap");
/* 記事詳細 引用 */
body .main .post_contents blockquote {
  position: relative;
  border-left: 3px solid #eee;
  padding-left: 10px;
}
body .main .post_contents blockquote:before {
  position: absolute;
  font-family: "FontAwesome";
  content: "\f10d";
  font-size: 20px;
  color: #ccc;
}
body .main .post_contents blockquote p {
  position: relative;
  padding-left: 30px;
}
body .main .post_contents blockquote cite {
  display: block;
  font-size: 0.8rem;
  color: #efefef;
  text-align: right;
}

/* 記事詳細 */
@media (max-width: 959px) {
  body .main .store_header {
    display: none;
  }
  body .main .main_container {
    padding: 30px 5.3333333333vw 101px;
    padding-top: 100px;
    background: #ffffff;
  }
  body .main .main_container .post_header {
    display: flex;
    flex-direction: column-reverse;
  }
  body .main .main_container .post_header .meta {
    padding: 0;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  body .main .main_container .post_header .meta .date {
    font-size: 12px;
    line-height: 1.6;
    color: #000000;
    opacity: 0.5;
  }
  body .main .main_container .post_header .meta .post_text_category {
    width: calc(100% - 26px - 70px);
    display: flex;
    gap: 10px;
    overflow-x: auto;
  }
  body .main .main_container .post_header .meta .post_text_category::-webkit-scrollbar {
    display: none;
  }
  body .main .main_container .post_header .meta .post_text_category li a {
    display: inline-block;
    color: #000000;
    font-size: 12px;
    padding: 7px 14px;
    border: solid 1px #D5D5D5;
    border-radius: 6px;
    white-space: nowrap;
  }
  body .main .main_container .post_header .post_title {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.55;
    padding: 0 0 30px;
    position: relative;
    z-index: 0;
  }
  body .main .main_container .post_header .post_title::before {
    content: "";
    display: block;
    width: 60px;
    height: 4px;
    background-color: #FFF000;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
  body .main .main_container .post_header .post_title::after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background-color: #53268A;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  body .main .main_container .post_contents {
    margin-top: 30px;
    word-wrap: break-word;
  }
  body .main .main_container .post_contents p {
    line-height: 1.8;
  }
  body .main .main_container .post_contents h1 {
    font-size: 24px;
    padding: 30px 0 0;
    position: relative;
    z-index: 0;
    line-height: 1.8;
  }
  body .main .main_container .post_contents h1 > img {
    margin: auto;
  }
  body .main .main_container .post_contents h2 {
    font-size: 21px;
  }
  body .main .main_container .post_contents h1 {
    padding: 30px 0 0;
    position: relative;
    z-index: 0;
    line-height: 1.8;
  }
  body .main .main_container .post_contents h1::before {
    content: "";
    display: block;
    width: 69px;
    height: 2px;
    background-color: #53268A;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
  }
  body .main .main_container .post_contents h1::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #D5D5D5;
    position: absolute;
    left: 0;
    top: 0;
  }
  body .main .main_container .post_contents h3 {
    font-size: 20px;
  }
  body .main .main_container .post_contents h4 {
    font-size: 18px;
  }
  body .main .main_container .post_contents h5 {
    font-size: 16px;
  }
  body .main .main_container .post_contents * {
    margin: 0.1em auto;
    max-width: 100%;
  }
  body .main .main_container .post_contents *:has(.alignleft) {
    text-align: left;
  }
  body .main .main_container .post_contents *:has(.aligncenter) {
    text-align: center;
  }
  body .main .main_container .post_contents *:has(.alignright) {
    text-align: right;
  }
  body .main .main_container .post_contents a {
    text-decoration: underline;
    text-underline-offset: 4px;
    color: #53268A;
  }
  body .main .main_container .post_contents p[style="text-align: center;"] a,
body .main .main_container .post_contents p[style="margin: 0px; padding: 0px; text-align: center;"] a {
    display: inline-block;
  }
  body .main .main_container .post_contents ul.sen-nashi3 {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 960px;
  }
  body .main .main_container .post_contents ul.sen-nashi3 li {
    width: calc((100% - 10px) / 2);
  }
  body .main .main_container .post_contents .wp-youtube-block .wp-block-embed__wrapper,
body .main .main_container .post_contents figure .wp-block-embed__wrapper {
    width: 100%;
    aspect-ratio: 16/9;
    max-width: 800px;
  }
  body .main .main_container .post_contents .wp-youtube-block .wp-block-embed__wrapper iframe,
body .main .main_container .post_contents figure .wp-block-embed__wrapper iframe {
    width: 100%;
    height: 100%;
  }
  body .main .main_container .post_contents .wp-block-embed-youtube .wp-block-embed__wrapper {
    width: 100%;
    aspect-ratio: 16/9;
    max-width: 800px;
  }
  body .main .main_container .post_contents .wp-block-embed-youtube .wp-block-embed__wrapper iframe {
    width: 100%;
    height: 100%;
  }
  body .main .main_container .post_contents .wp-block-columns {
    flex-wrap: nowrap !important;
  }
  body .main .main_container .cmn_contents_area {
    border-top: solid 1px #D5D5D5;
    margin: 50px auto;
    padding-top: 50px;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item:not(:first-of-type) {
    margin-top: 20px;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_banner {
    text-align: center;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_banner a {
    display: inline-block;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_txt_area {
    margin-top: 20px;
    text-align: center;
    line-height: 1.6;
  }
  body .main .main_container .sharebtn_block .title {
    font-size: 13px;
    font-weight: 700;
    text-align: center;
  }
  body .main .main_container .sharebtn_block .btnlists {
    display: flex;
    justify-content: center;
    gap: 17px;
    margin-top: 15px;
  }
  body .main .main_container .sharebtn_block .btnlists a {
    display: inline-block;
    width: 33px;
    aspect-ratio: 1/1;
  }
  body .main .main_container .article_link_block {
    margin: 60px auto 0;
    padding: 30px 0;
    border-top: solid 1px #D5D5D5;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  body .main .main_container .article_link_block .post-navigation a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    line-height: 1.7;
    position: relative;
  }
  body .main .main_container .article_link_block .post-navigation.prev-post a::after, body .main .main_container .article_link_block .post-navigation.next-post a::after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-top: solid 1px #000000;
    border-right: solid 1px #000000;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
  }
  body .main .main_container .article_link_block .post-navigation.prev-post a {
    padding-left: 10px;
  }
  body .main .main_container .article_link_block .post-navigation.prev-post a::after {
    transform: rotate(-135deg);
    left: 0;
  }
  body .main .main_container .article_link_block .post-navigation.next-post a {
    padding-right: 10px;
  }
  body .main .main_container .article_link_block .post-navigation.next-post a::after {
    transform: rotate(45deg);
    right: 0;
  }
  body .main .main_container .article_link_block .all-posts-link {
    position: absolute;
    left: calc(50% - 2.5rem);
  }
  body .main .main_container .article_link_block .all-posts-link a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    line-height: 1.7;
  }
  body #header .header_wrapper .breadcrumbs li:not(:first-of-type) {
    display: none;
  }
  body #header .header_wrapper .breadcrumbs li a {
    color: #000000 !important;
  }
  body #header .header_wrapper .breadcrumbs li:not(:last-of-type)::after {
    content: "";
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -2px;
    background: unset;
    width: 6px;
    height: 6px;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    transform: rotate(-45deg);
  }
}
@media (min-width: 960px) {
  body .main .main_container {
    max-width: 1480px;
    margin: auto;
    padding: 64px 3.75vw 100px;
    background: #ffffff;
  }
  body .main .main_container .post_header .meta {
    padding: 0 0 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  body .main .main_container .post_header .meta .date {
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
    opacity: 0.5;
  }
  body .main .main_container .post_header .meta .post_text_category {
    width: calc(100% - 35px - 90px);
    display: flex;
    gap: 10px;
    overflow-x: auto;
  }
  body .main .main_container .post_header .meta .post_text_category::-webkit-scrollbar {
    display: none;
  }
  body .main .main_container .post_header .meta .post_text_category li a {
    display: inline-block;
    color: #000000;
    font-size: 12px;
    padding: 7px 14px;
    border: solid 1px #D5D5D5;
    border-radius: 6px;
    white-space: nowrap;
  }
  body .main .main_container .post_header .post_title {
    margin-top: 20px;
    font-size: 34px;
    line-height: 1.2;
    padding: 0 0 44px;
    position: relative;
    z-index: 0;
  }
  body .main .main_container .post_header .post_title::before {
    content: "";
    display: block;
    width: 69px;
    height: 5px;
    background-color: #FFF000;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
  body .main .main_container .post_header .post_title::after {
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background-color: #53268A;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  body .main .main_container .post_contents {
    margin-top: 50px;
    word-wrap: break-word;
  }
  body .main .main_container .post_contents p {
    line-height: 1.8;
  }
  body .main .main_container .post_contents h1 {
    font-size: 34px;
  }
  body .main .main_container .post_contents h1 > img {
    margin: auto;
  }
  body .main .main_container .post_contents h2 {
    font-size: 26px;
  }
  body .main .main_container .post_contents h1 {
    padding: 50px 0 0;
    position: relative;
    z-index: 0;
    line-height: 1.8;
  }
  body .main .main_container .post_contents h1::before {
    content: "";
    display: block;
    width: 69px;
    height: 2px;
    background-color: #53268A;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
  }
  body .main .main_container .post_contents h1::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #D5D5D5;
    position: absolute;
    left: 0;
    top: 0;
  }
  body .main .main_container .post_contents h3 {
    font-size: 26px;
  }
  body .main .main_container .post_contents h4 {
    font-size: 22px;
  }
  body .main .main_container .post_contents h5 {
    font-size: 20px;
  }
  body .main .main_container .post_contents * {
    margin: 0.5em auto;
  }
  body .main .main_container .post_contents *:has(.alignleft) {
    text-align: left;
  }
  body .main .main_container .post_contents *:has(.aligncenter) {
    text-align: center;
  }
  body .main .main_container .post_contents *:has(.alignright) {
    text-align: right;
  }
  body .main .main_container .post_contents a {
    text-decoration: underline;
    text-underline-offset: 4px;
    color: #53268A;
  }
  body .main .main_container .post_contents p[style="text-align: center;"] a,
body .main .main_container .post_contents p[style="margin: 0px; padding: 0px; text-align: center;"] a {
    display: inline-block;
  }
  body .main .main_container .post_contents ul.sen-nashi3 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    max-width: 960px;
  }
  body .main .main_container .post_contents ul.sen-nashi3 li {
    width: calc((100% - 30px) / 3);
  }
  body .main .main_container .post_contents .wp-youtube-block .wp-block-embed__wrapper,
body .main .main_container .post_contents figure .wp-block-embed__wrapper {
    width: 100%;
    aspect-ratio: 16/9;
    max-width: 800px;
  }
  body .main .main_container .post_contents .wp-youtube-block .wp-block-embed__wrapper iframe,
body .main .main_container .post_contents figure .wp-block-embed__wrapper iframe {
    width: 100%;
    height: 100%;
  }
  body .main .main_container .post_contents .wp-block-embed-youtube .wp-block-embed__wrapper {
    width: 100%;
    aspect-ratio: 16/9;
    max-width: 800px;
  }
  body .main .main_container .post_contents .wp-block-embed-youtube .wp-block-embed__wrapper iframe {
    width: 100%;
    height: 100%;
  }
  body .main .main_container .cmn_contents_area {
    border-top: solid 1px #D5D5D5;
    margin: 80px auto;
    padding-top: 100px;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item:not(:first-of-type) {
    margin-top: 60px;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_banner {
    text-align: center;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_banner a {
    display: inline-block;
    transition: 0.3s;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_banner a:hover {
    opacity: 0.8;
    transition: 0.3s;
  }
  body .main .main_container .cmn_contents_area .cmn_contents_item .item_txt_area {
    margin-top: 20px;
    text-align: center;
    line-height: 1.6;
  }
  body .main .main_container .sharebtn_block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 100px;
  }
  body .main .main_container .sharebtn_block .title {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
  }
  body .main .main_container .sharebtn_block .btnlists {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 0 0 0 47px;
  }
  body .main .main_container .sharebtn_block .btnlists a {
    display: inline-block;
    width: 33px;
    aspect-ratio: 1/1;
  }
  body .main .main_container .article_link_block {
    margin: 100px auto 0;
    padding: 40px 0;
    border-top: solid 1px #D5D5D5;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  body .main .main_container .article_link_block .post-navigation a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1.7;
    position: relative;
  }
  body .main .main_container .article_link_block .post-navigation.prev-post a::after, body .main .main_container .article_link_block .post-navigation.next-post a::after {
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    border-top: solid 1px #000000;
    border-right: solid 1px #000000;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 6px);
  }
  body .main .main_container .article_link_block .post-navigation.prev-post a {
    padding-left: 16px;
  }
  body .main .main_container .article_link_block .post-navigation.prev-post a::after {
    transform: rotate(-135deg);
    left: 0;
  }
  body .main .main_container .article_link_block .post-navigation.next-post a {
    padding-right: 16px;
  }
  body .main .main_container .article_link_block .post-navigation.next-post a::after {
    transform: rotate(45deg);
    right: 0;
  }
  body .main .main_container .article_link_block .all-posts-link {
    position: absolute;
    left: calc(50% - 2.5rem);
  }
  body .main .main_container .article_link_block .all-posts-link a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1.7;
  }
}